# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    W. S. M. Werner, K. Glantschnig, C. Ambrosch-Draxl.
    Optical constants and inelastic electron-scattering data for 17 elemental metals.
    <a href="https://doi.org/10.1063/1.3243762"><i>J. Phys Chem Ref. Data</i> <b>38</b>, 1013-1092 (2009)</a>
COMMENTS: |
    Experimental data: Derived from reflection electron energy-loss spectroscopy (REELS) spectra.
DATA:
  - type: tabulated nk
    data: |
        0.017586 0.8683 0.1411
        0.017712 0.8693 0.1438
        0.017839 0.8698 0.1466
        0.017969 0.8702 0.1494
        0.018100 0.8712 0.1515
        0.018233 0.8717 0.1543
        0.018368 0.8727 0.1570
        0.018505 0.8731 0.1592
        0.018644 0.8742 0.1619
        0.018785 0.8751 0.1640
        0.018929 0.8761 0.1661
        0.019074 0.8771 0.1682
        0.019222 0.8775 0.1704
        0.019373 0.8785 0.1725
        0.019525 0.8795 0.1745
        0.019680 0.8798 0.1762
        0.019837 0.8808 0.1783
        0.019997 0.8811 0.1799
        0.020160 0.8814 0.1815
        0.020325 0.8818 0.1832
        0.020493 0.8822 0.1853
        0.020664 0.8826 0.1870
        0.020838 0.8824 0.1887
        0.021014 0.8822 0.1904
        0.021194 0.8821 0.1927
        0.021377 0.8814 0.1946
        0.021562 0.8808 0.1970
        0.021752 0.8802 0.1994
        0.021944 0.8796 0.2018
        0.022140 0.8785 0.2043
        0.022339 0.8775 0.2074
        0.022543 0.8765 0.2105
        0.022749 0.8752 0.2142
        0.022960 0.8743 0.2179
        0.023175 0.8731 0.2222
        0.023393 0.8720 0.2265
        0.023616 0.8709 0.2314
        0.023843 0.8701 0.2368
        0.024075 0.8694 0.2427
        0.024311 0.8693 0.2485
        0.024551 0.8696 0.2553
        0.024797 0.8699 0.2621
        0.025047 0.8709 0.2693
        0.025303 0.8727 0.2767
        0.025564 0.8747 0.2847
        0.025830 0.8779 0.2927
        0.026102 0.8822 0.3004
        0.026380 0.8870 0.3078
        0.026663 0.8925 0.3154
        0.026953 0.8994 0.3224
        0.027249 0.9067 0.3287
        0.027552 0.9151 0.3338
        0.027862 0.9238 0.3383
        0.028178 0.9330 0.3414
        0.028502 0.9421 0.3429
        0.028834 0.9519 0.3435
        0.029173 0.9604 0.3426
        0.029520 0.9690 0.3406
        0.029876 0.9762 0.3375
        0.030240 0.9829 0.3332
        0.030613 0.9879 0.3285
        0.030996 0.9921 0.3230
        0.031388 0.9943 0.3173
        0.031791 0.9955 0.3114
        0.032204 0.9947 0.3056
        0.032627 0.9925 0.3002
        0.033062 0.9892 0.2957
        0.033509 0.9845 0.2920
        0.033968 0.9786 0.2892
        0.034440 0.9713 0.2872
        0.034925 0.9630 0.2871
        0.035424 0.9537 0.2889
        0.035937 0.9427 0.2928
        0.036466 0.9318 0.2989
        0.037010 0.9201 0.3092
        0.037571 0.9092 0.3234
        0.038149 0.9009 0.3430
        0.038745 0.8975 0.3682
        0.039360 0.9038 0.3972
        0.039995 0.9245 0.4240
        0.040651 0.9584 0.4377
        0.041328 0.9938 0.4297
        0.042029 1.0143 0.4047
        0.042753 1.0152 0.3763
        0.043503 1.0024 0.3547
        0.044280 0.9820 0.3427
        0.045085 0.9582 0.3392
        0.045920 0.9335 0.3428
        0.046786 0.9090 0.3526
        0.047686 0.8849 0.3690
        0.048621 0.8614 0.3912
        0.049594 0.8395 0.4205
        0.050606 0.8201 0.4578
        0.051660 0.8063 0.5041
        0.052759 0.8023 0.5609
        0.053906 0.8137 0.6262
        0.055104 0.8488 0.6945
        0.056356 0.9150 0.7519
        0.057667 1.0064 0.7745
        0.059040 1.0931 0.7469
        0.060480 1.1406 0.6856
        0.061992 1.1433 0.6262
        0.063582 1.1196 0.5895
        0.065255 1.0870 0.5759
        0.067018 1.0550 0.5815
        0.068880 1.0286 0.6008
        0.070848 1.0087 0.6305
        0.072932 0.9971 0.6680
        0.075142 0.9943 0.7111
        0.077490 1.0014 0.7569
        0.079990 1.0191 0.8041
        0.082656 1.0483 0.8490
        0.085506 1.0876 0.8882
        0.088560 1.1360 0.9173
        0.091840 1.1887 0.9333
        0.095372 1.2398 0.9344
        0.099187 1.2823 0.9226
        0.103320 1.3115 0.9028
        0.107812 1.3259 0.8820
        0.112713 1.3272 0.8657
        0.118080 1.3178 0.8571
        0.123984 1.3008 0.8579
        0.130510 1.2779 0.8690
        0.137760 1.2500 0.8908
        0.145864 1.2171 0.9243
        0.154980 1.1773 0.9721
        0.165312 1.1287 1.0397
        0.177120 1.0693 1.1386
        0.190745 1.0018 1.2921
        0.206640 0.9490 1.5484
        0.225426 1.0410 2.0052
        0.247968 1.9732 2.3436
        0.261019 2.3087 1.6899
        0.275520 2.0077 1.2345
        0.291728 1.6277 1.1236
        0.309960 1.2895 1.1920
        0.330625 1.0050 1.3795
        0.354241 0.7871 1.6503
        0.381490 0.6313 1.9714
        0.413281 0.5198 2.3298
        0.450852 0.4380 2.7285
        0.495937 0.3770 3.1815
        0.551041 0.3325 3.7095
        0.619921 0.3026 4.3437
        0.708481 0.2883 5.1322
        0.826561 0.2939 6.1541
        0.991874 0.3304 7.5510
        1.239842 0.4250 9.6040
        1.653123 0.6583 12.9654
        2.479684 1.3542 19.5673
